Bug 51480 - Exporting files from xfig to EPS/GIF formats fail
Summary: Exporting files from xfig to EPS/GIF formats fail
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: transfig   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-10 20:33 UTC by Niall S Cearbhaill
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-10 20:33:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Niall S Cearbhaill 2001-08-10 20:33:40 UTC
Description of Problem:
When exporting a diagram from xfig to EPS format, fig2dev reports a missing
file "en_US.ps" in directory /usr/X11R6/lib/X11/fig2dev, and fails to
create the exported file. Ditto for GIF format.

Quick fix: I placed a dummy file "en_US.ps" in above directory and it
worked!


How Reproducible:


Steps to Reproduce:
1. run xfig, and create simple diagram, save it
2. export, choosing Encapsulated Postscript
3. Error message from fig2dev appears

Actual Results:
exported file not created

Expected Results:


Additional Information:
See quick-fix above

Comment 1 Ngo Than 2001-08-14 10:22:27 UTC
It's fixed xfig-3.2.3d. You find it in next rawhide release.



Note You need to log in before you can comment on or make changes to this bug.